Jump to content
jackob

Úprava modulu z v 1.4.8 na 1.4.9

Recommended Posts

Zdravím,

 

koupil jsem si placený modul (http://www.prestalive.com/25-cart-promotion-prestashop-module.html) u modulu je napsaná kompatibilita s verzemi 1.4.x, chtěl jsem tento modul nainstalovat na 1.4.9, ale nefungoval, obrátil jsem se proto na obchod, kde jsem modul koupil, ale ti nereagují na žádné mé e-maily. Teď mi proto nezbývá nic jiného, než modul upravit, aby fungoval, jenže to já sám nezvládnu, proto bych se rád zeptal, zda se zde najde někdo, kdo by si troufl modul přepsat. Samozřejmě za úplatu :)

 

Díky moc.

Share this post


Link to post
Share on other sites

Mozna bude potreba aktivovat vypis chyb na serveru potazmo i v preste aby bylo videt jestli je modul opravdu spatne napsan nebo jen pouziva nejake jine zpusoby pro zaveseni do sablony...zkus jestli funguje na ciste instalaci a zakladni sablone pokud ano tak mas problem se sablonou pokud nebude ani na ciste instalaci presty je problem nejspis v modulu-tj jedine prez vypisy chyb php a prestashop v debug modu. Take nezapomenout na regeneraci sablony Smarty - nekdy to pomuze!

 

Tak hodne zdaru.

Share this post


Link to post
Share on other sites

Ten tvůrce nabízí vrácení peněz do 14 dní. Na webu není sice uvedeno jediné jméno, firma ani země, odkud pochází, ale i tak si myslím, že se nemůžou dovolit neodpovědět. Zkus to tady přes fórum, Facebook a musí se to povést.

Share this post


Link to post
Share on other sites

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More